body {
    height: 100vh;
    background-color: #fff;
}

.login-container {
    display: flex;
    flex-wrap: wrap;
    height: 100%;
}

.login-form {
    flex: 1 1 45%;
    padding: 3rem 4rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.login-image {
    flex: 1 1 55%;
    background: url('../images/jongen_printplaat.jpg') center center / cover no-repeat;
    border-top-left-radius: 2rem;
    border-bottom-left-radius: 2rem;
}

@media (max-width: 992px) {
    .login-form {
        flex: 1 1 100%;
        padding: 2rem;
    }

    .login-image {
        display: none;
    }
}
